######################################
## Project Properties
######################################

build.dir=deploy
source.dir=src
swc.dir=swcs

external.libraries.root.dir=../../..
libraries=${swc.dir}/DVC_MinigameLib.swc,${swc.dir}/platform_and_lib.swc

doc.dir=docs/asdoc
doc.title=Model Viewer

######################################
## Output SWF Properties
######################################

background.color=123456
framerate=75
width=800
height=600

######################################
## App Metadata
######################################
app.title=Model Viewer
app.description=Model Viewer
app.publisher=Walt Disney Internet Group
app.creator=Walt Disney Internet Group
app.language=EN


######################################
## Files and directories
######################################

flex.dir=/Applications/eclipse/plugins/com.powerflasher.fdt.shippedflex_3.1.0.2710_0001/flex
compiler=${flex.dir}/bin/mxmlc
asdoc=${flex.dir}/bin/asdoc
flash9classes=/Applications/eclipse/plugins/com.powerflasher.fdt.shippedflex_3.1.0.2710_0001/flex/frameworks/libs/player/9
playerglobal=${flash9classes}/playerglobal.swc
filemanager.exe=explorer